{# Bootstrap Dropdown #}
<div class="dropdown my-1 ml-3 float-right">
  {%- if header %}
  <button class="btn btn-outline-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{ header }}</button>
  {%- endif %}
  <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton" style="z-index: 1040;">
    {% for url, item in items -%}
      <a class="dropdown-item" href="{{ url }}">{{ item }}</a>
    {% endfor -%}
  </div>
</div>
